Technical Support

Need help?

 

1-844-956-2648
10/5 availability

Email us
Response time: 24 h

1-844-255-7356
Remote PC access
Premium Support

What are the installation requirements of Endpoint Protection (Plus) and Adaptive Defense (360) in Windows systems?

Information applies to:

Products
Adaptive DefenseAdaptive Defense 360
Endpoint ProtectionEndpoint Protection Plus

Requirements for accessing the Administration Console

Select your product to check the installation requirements:

ADAPTIVE DEFENSE/ADAPTIVE DEFENSE 360
  • Browser:
    • Internet Explorer 10
    • Microsoft Edge
    • Mozilla Firefox (latest version)
    • Google Chrome (latest version)
  • Network:
    • Internet connection

Minimum requirements for the agent and protection

  • Processor: Pentium 300 MHz or equivalent
  • RAM: 256 MB
  • Space for the installation: 500 MB
  • Direct Internet connection or through proxy.

    Note: If you want your computers to communicate with the Collective Intelligence servers you must have an Internet connection. If you connect to the Internet via a proxy, it must be configured correctly. To do this, enter the necessary details in the Internet connection via a proxy section in the - Advanced options profile edit window. Go to the General settings of Endpoint Protection Plus and Adaptive Defense 360 article for more details.
  • Workstations

    • Operating systems: Windows XP SP2 or higher, Vista, Windows 7,8,8.1 and 10.
  • Servers

    • Operating systems: Windows Server 2003 SP1 or higher, 2008, 2008 R2, 2012 and 2012 R2.

ENDPOINT PROTECTION/ENDPOINT PROTECTION PLUS

Requirements for accessing the administration console

  • Browser
    • Internet Explorer 10
    • Microsoft Edge
    • Mozilla Firefox (latest version)
    • Google Chrome (latest version)
  • Network: Internet connection
Minimum requirements for the agent and for the protection
  • Processor: Pentium 300 MHz or equivalent
  • RAM: 256 MB
  • Space for the installation: 500 MB
  • Others: On computers running earlier versions of Windows XP+ SP2 or Windows 2003 Server + SP1:
    • Windows Installer 2.0 (yet, Windows Installer 3.0 is recommended if you want to uninstall remotely)
    • Disable the Windows firewall or configure the exception File and printer sharing (Start > Settings > Control panel> Network connections > Local area connections > (right button) Properties > General).
    • To have Use simple file sharing disabled (on Windows XP, Tools > Folder Options > View> Use simple file sharing).
  • Workstations
    • Operating systems: Windows 10, 8.1, 8, 7 and Vista (32 and 64 bits), Windows XP SP2 and hiher (32 bits). Windows XP SP0 and SP1 (32 and 64 bits) and Windows 2000 Professional.
  • Servers
    • Operating systems: Windows Server 2012 R2, Windows Server 2012, Windows Small Business Server 2011, Windows Server 2008 R2, Windows Server 2008 (32 y 64 bits), Windows Small Business Server 2003, Windows Server 2003 (32, 64 bits and R2), Windows Home Server and Windows 2000 Server.
    • RAM: 256 MB
  • Other compatible applications:
    • VMWare ESX 3.x, 4.x, 5.x and 6.x
    • VMWare Workstation 5.x, 6.x, 7.x, 8.x, 9.x, 10.x, 11.x and 12.x
    • Virtual PC 6.x
    • Microsoft Hyper-V Server 2008, 2008 R2, 2012, 2012 R2 and 2016 3.0
      Citrix XenDesktop 5.x, 6.x y 7.x, XenClient 4.x y 5.x, XenServer and XenApp 5.x y 6.x y 7.x

Minimum requirements to protect Exchange Servers protection (only in Endpoint Protection Plus/Adaptive Defense 360)

  • Hardware requirements: The hardware requirements to install the Exchange Server protection are determined according to the Exchange Server specifications:
  • Versions protected by the Exchange Servers protection in Endpoint Protection Plus: Microsoft Exchange Server 2003, 2007, 2010 and 2013
  • Roles in which the Exchange Servers protection is installed (Exchange 2007 and Exchange 2010):
    • Mailbox
    • Hub Transport
    • Edge Transport
  • Roles in which Exchange Server protection is installed in Exchange 2013
    • Mailbox
    • Edge Transport
  • Operating Systems supported:
    • Exchange 2003: Windows Server 2003 32 bits SP1+ and Windows Server 2003 R2 32 bits
    • Exchange 2007: Windows Server 2003 64 bits SP1+, Windows Server 2003 R2 64 bits, Windows 2008 64 bits and Windows 2008 R2
    • Exchange 2010: Windows 2008 64 bits and Windows 2008 R2
    • Exchange 2013: Windows 2012, Windows Server 2012 R2
Additional information

Note 1: To deploy the protection from the distribution tool to machines with Windows 7, Windows server 2008 R2 or higher, you must enable the option Enable remote management of the server from another computer. This option is disabled by default, and is required to be enabled and allowed by the firewall. To enable this option, follow the instructions specified in the following Microsoft article: http://support.microsoft.com/kb/976839

Note 2: Installation of the firewall is not supported on Windows Server 2008 with NLB in PCOP 5.x versions. For more information, refer to the following article about how to avoid loss of communication on a Windows Server 2008 cluster with Network Load Balancing (NLB) and install the protection.

Related articles

Help nº- 20160426 50000 EN

Have you resolved your query with this article?

yes no

Thanks for your answer


Why didn't you find it helpful?


The instructions are too complex.
The instructions are too long.
The instructions don't work.
I'd rather have a video.
Other reasons.




Talk to a technician!

 

Business hours: Mondays-Fridays 9:00 to 18:00 CET

Outside business hours, please use the online form.





Do you need one of our technicians to connect to
your PC or device remotely to fix a problem?

Discover our Premium Services

ALWAYS ONLINE TO HELP YOU TWITTER FORUM RATE US CHAT
ALWAYS ONLINE TO HELP YOU TWITTER FORUM RATE US CHAT